@charset "UTF-8";
/* CSS Document */
body {
	overflow:hidden;
}
#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,0.8); /* change if the mask should have another color then white */
    z-index:999; /* makes sure it stays on top */
}

#status {
    width:320px;
    height:450px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../images/preloader.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-225px 0 0 -160px; /* is width and height divided by two */
}
img.test {
	overflow:hidden;
}

